FormName=frmSetup_4_input_sensor
[panMain]
left=0
top=0
width=1016
height=704
classname=TPanel

[imgBG]
left=1
top=1
width=1006
height=698
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label2]
left=8
top=190
width=40
height=16
classname=TLabel

[lblZoneValue]
left=200
top=190
width=44
height=16
classname=TLabel

[Label5]
left=8
top=222
width=51
height=16
classname=TLabel

[Label6]
left=392
top=222
width=72
height=16
classname=TLabel

[Label7]
left=688
top=222
width=96
height=16
classname=TLabel

[Label8]
left=8
top=262
width=61
height=16
classname=TLabel

[Label9]
left=392
top=262
width=62
height=16
classname=TLabel

[Label10]
left=688
top=262
width=72
height=16
classname=TLabel

[Label12]
left=8
top=302
width=53
height=16
classname=TLabel

[imgSave]
left=204
top=509
width=100
height=100
classname=TImage

[lblSave]
left=208
top=590
width=94
height=16
classname=TLabel

[imgOpenFile]
left=818
top=429
width=150
height=44
classname=TImage

[lblOpenFile]
left=818
top=446
width=150
height=16
classname=TLabel

[lblTitle]
left=408
top=134
width=136
height=24
classname=TLabel

[Label1]
left=400
top=446
width=54
height=16
classname=TLabel

[lblIDValue]
left=440
top=190
width=16
height=16
classname=TLabel

[lblID]
left=392
top=190
width=16
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[editControlledDeviceName]
left=200
top=220
width=169
height=24
classname=TEdit

[editOKRemark]
left=496
top=220
width=169
height=24
classname=TEdit

[editNotOKRemark]
left=816
top=220
width=169
height=24
classname=TEdit

[editSubnetID]
left=200
top=260
width=169
height=24
classname=TEdit

[editDeviceID]
left=496
top=260
width=169
height=24
classname=TEdit

[editContactNo]
left=816
top=260
width=169
height=24
classname=TEdit

[editOrderID]
left=200
top=300
width=169
height=24
classname=TEdit

[chkEnabledMsgAlarm]
left=200
top=384
width=201
height=17
classname=TCheckBox

[chkEnabledLog]
left=328
top=56
width=201
height=17
classname=TCheckBox

[chkEnabledVOLAlarm]
left=200
top=448
width=169
height=17
classname=TCheckBox

[editVOLPath]
left=496
top=444
width=309
height=24
classname=TEdit

[memo]
left=8
top=636
width=879
height=100
classname=TMemo

